/*	pageTemplate.css */
html, body {
	background:#CCC;
	color:#000;
	margin:0px;
	padding:0px;
}
body {text-align:center;}
form {margin:0px;}
img {border:0px;}
a:link, a:hover {color:#4C6E94;}
a:visited {color:#969;}

#burggraaf {
	background:#FFF
		url("../image/background.gif")
		repeat-y 50% 0px;
	margin:0px auto;
	padding:0px 10px;
	width:930px;
	text-align:left;
}
.burggraaf-access-invisible {
	position:absolute;
	left:-3000px;
	width:500px;
}
#burggraaf-header {
	background:#000
		url("../image/header.gif")
		repeat-x 0% 0%;
	clear:both;
	color:#FFF;
	margin:0px;
}
#burggraaf-header li {
	display:inline;
	padding:0px 14px 0px 13px;
}
#burggraaf-header a:link {text-decoration:none;}
#burggraaf-headet a:visited {text-decoration:none;}
#burggraaf-header a:hover {text-decoration:none;}

#burggraaf-logo {
	clear:left;
	float:left;
	margin:0px 0px -4px 0px;
}
#burggraaf-logo img {border:none;}
#burggraaf-site-name {
	color:#98B1C4;
	padding:7px 2px 5px 10px;
	display:block;
	width:630px;
	margin-left:9px;
}
#burggraaf-site-name-big {
	color:#98B1C4;
	padding:7px 2px 5px 10px;
	display:block;
	width:730px;
	margin-left:9px;
}
#burggraaf-title {
	color:#666;
	padding:10px 0px 5px 0px;
	display:block;
	width:610px;
	margin-left:0px;
}
#burggraaf-subtitle {
	color:#666;
	padding:10px 0px 5px 0px;
	display:block;
	width:610px;
	margin-left:0px;
}
#burggraaf-menu {
	background:#BCCDDB
		url("../image/menu.gif")
		repeat-x 0% 0%;
	border-top:#3D474E solid 1px;
	border-bottom:#98B1C4 solid 1px;
	color:#666;
	clear:both;
	margin:0px;
	height:1%;
}
#burggraaf-menu ul {
	margin:0px;
	padding:0px;
	height:1%;
}
#burggraaf-menu li {
	float:left;
	overflow:inherit;
	padding:0px 11px 0px 12px;
	white-space:nowrap;
}
#burggraaf-menu li a {
	white-space:nowrap;
	display:block;
	padding:4px 0px;
}
#burggraaf-menu li:hover {
	background:#C8D7E3
		url("../image/menu-highlight.gif")
		repeat-x;
}
li#burggraaf-home-menu a {padding-left:5px;}
li#burggraaf-dropdown-menu-1 a {padding-left:5px;}
#burggraaf-dropdown-menu-1 a,
#burggraaf-dropdown-menu-2 a,
#burggraaf-dropdown-menu-3 a,
#burggraaf-dropdown-menu-4 a,
#burggraaf-dropdown-menu-5 a,
#burggraaf-dropdown-menu-6 a {
	background-image:url("../image/c.gif");
	background-position:100% 50%;
	background-repeat:no-repeat;
	padding-right:9px;
}
#burggraaf-menu li a:link {color:#293D6B;}
#burggraaf-menu li a:visited {color:#293D6B;}
#burggraaf-menu li a:hover {text-decoration:none;}

#burggraaf-content {
	float:left;
	position:relative;
	width:100%;
}

#burggraaf-footer {
	text-align:left;
	background:#000
		url("../image/footer.gif")
		repeat-x 0% 22%;
	border-top:1px solid #FFF;
	clear:both;
	color:#CCC;
	margin:0px;
	padding-top:1px;
	height:auto;
}
#burggraaf-footer ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	height:1%;
}
#burggraaf-footer li {
	float:left;
	overflow:inherit;
	padding:3px 10px 5px 14px;
	white-space:nowrap;
}
#burggraaf-footer li.burggraaf-first {
	background-image:none;
	padding-left:19px;
}
#burggraaf-footer li a:link {color:#CCC;text-decoration:none;}
#burggraaf-footer li a:visited {color:#CCC;text-decoration:none;}
#burggraaf-footer li a:hover {color:#FFF;text-decoration:none;}

#burggraaf-top {
	background:
		url("image/top.gif")
		no-repeat 50% 0%;
	margin:0px;
}
#burggraaf-bottom {
	background:  
		url("../image/bottom.gif")
		no-repeat 50% 0%;
	position:relative;
	margin:0px;
	top:0px;
}

#burggraaf-copyright {
	background:url(../image/c.gif) no-repeat;
	display:block;
	margin:0px auto;
	position:relative;
	text-align:right;
}
#burggraaf-copyright a {
	background:transparent url(../image/c.gif) no-repeat;
	display:block;
	float:right;
}
#burggraaf-copyright a:link {color:#555;text-decoration:none;}
#burggraaf-copyright a:visited {color:#555;text-decoration:none;}
#burggraaf-copyright a:hover {color:#888;}

#burggraaf-content-container {
	display:block;
	margin:0px auto;
	padding:0px;
	position:relative;
	text-align:left;
	top:1px;
	width:930px;
}
#burggraaf-content-navigation-left {
	display:block;
	height:24px;
	margin:0px auto;
	padding:0px 0px 0px 4px;
	position:relative;
	text-align:left;
	top:5px;
	visibility:hidden;
}

.burggraaf-content-table {
	width:930px;
	padding:0px 0px 0px 0px !important;
}
.burggraaf-content-table-text {
	width:610px;
	padding:0px 0px 0px 0px !important;
}
.burggraaf-content-table-right,
.burggraaf-content-table-left {
	width:150px;
	padding:0px 0px 0px 0px !important;
}
.burggraaf-content-table-space {
	background:#FFF url("../image/c.gif");
	height:1px;
	width:10px;
	padding:0px 0px 0px 0px !important;
}

#burggraaf-content {position:static;}
#burggraaf-content {
	float:left;
	position:relative;
	width:100%;
}
#burggraaf-page-tools {
	background:#fff url(../image/dotted.gif) repeat-x 100% 0%;
	padding-top:1px;
}
#testbox {
	background:#fff url(../image/menu.gif) repeat-x 100% 0%;
	display:block;
	position:relative;
	top:-200px;
	left:150px;
	width:150px;
	height:24px;
	padding-top:1px;
}
#burggraaf-infobox-space {
	background:#FFF url("../image/c.gif");
	display:block;
	width:150px;
	position:relative;
	top:0px;
	height:45px;
	padding:0px 0px 0px 0px !important;
}
#burggraaf-infobox {
	text-align:left;
	display:block;
	left:0px;
	width:150px;
	position:relative;
	top:0px;
	padding:0px 0px 0px 0px !important;
}
.burggraaf-infobox-header {
	background:#CCC url("../image/dotted.gif") repeat-x 100% 0%;
	height:14px;
	width:150px;
	padding:3px 0px 3px 9px !important;
}

/* Contact Us start */
#burggraaf-contact {
	text-align:left;
	display:none;
	left:0px;
	width:453px;
	top:-240px;
	height:160px;
	padding:0px 0px 0px 19px !important;
}
.burggraaf-contact-left {
	height:133px;
	width:25px;
}
.burggraaf-contact-right {
	height:133px;
	width:25px;
}

.burggraaf-contact-center {
	background:#DBE3EB url("../image/c.gif");
	height:133px;
	width:403px;
}
.burggraaf-contact-top {
	height:25px;
	width:453px;
}
.burggraaf-contact-bottom {
	height:25px;
	width:453px;
}
/* Contact Us end */


#burggraaf-top.burggraaf-home-page div#burggraaf-page-tools {padding-top:0px;}
div#burggraaf-leadspace-container {height:300px;}
div#burggraaf-home-tasks {
	background:#ABB5BD url(../image/hp-task-bg.gif) no-repeat;
	padding:12px 0px 0px;
	width:930px;
}
ul#burggraaf-home-task-nav {
	list-style-type:none;
	margin:0em 20px;
	padding:0px;
	width:890px;
}
ul#burggraaf-home-task-nav li {
	background:#172730
		url(../image/hptab-nonselect.gif)
		no-repeat;
	display:block;
	width:178px;
	float:left;
	margin:0px;
	padding:0px;
}
ul#burggraaf-home-task-nav li a {
	color:#FFF;
	display:block;
	width:160px;
	padding:4px 5px 4px 5px;
	text-align:center;
	text-decoration:none;
}
ul#burggraaf-home-task-nav li.burggraaf-active-first-previous-tab {background:#172730 url(../image/hptab-nonselect-previous-first.gif) no-repeat 0px 0px;}
ul#burggraaf-home-task-nav li.burggraaf-active {background:url(../image/hptab-select.gif) no-repeat 0px 0px;}
ul#burggraaf-home-task-nav li.burggraaf-active-first-tab {background:#FFF url(../image/hptab-select-first.gif) no-repeat 0px 0px;}
ul#burggraaf-home-task-nav li.burggraaf-first-tab {background:#172730 url(../image/hptab-nonselect-first.gif) no-repeat 0px 0px;}
ul#burggraaf-home-task-nav li.burggraaf-active-first-tab a,
ul#burggraaf-home-task-nav li.burggraaf-active-last-tab a,
ul#burggraaf-home-task-nav li.burggraaf-active a {color:#333;}
ul#burggraaf-home-task-nav li.burggraaf-active-next-tab {background:#172730 url(../image/hptab-next.gif) no-repeat 0px 0px;}
ul#burggraaf-home-task-nav li.burggraaf-last-tab {background:#172730 url(../image/hptab-nonselect-last.gif) no-repeat 0px 0px;}
ul#burggraaf-home-task-nav li.burggraaf-active-previous-tab {background:#172730 url(../image/hptab-previous.gif) no-repeat 0px 0px;}
ul#burggraaf-home-task-nav li.burggraaf-active-next-last-tab {background:#172730 url(../image/hptab-nonselect-previous-last.gif) no-repeat 0px 0px;}
ul#burggraaf-home-task-nav li.burggraaf-active-last-tab {background:url(../image/hptab-select-last.gif) no-repeat 0px 0px;}
div#burggraaf-home-tasks div.burggraaf-columns {
	background:#FFF url("../image/hp-task-columns-bg.gif") repeat-x 0% 100%;
	clear:left;
	min-height:125px;
	margin:0px 20px;
	padding:0px;
}
* html div#burggraaf-home-tasks div.burggraaf-columns {height/**/ :125px;}
div#burggraaf-home-tasks div.burggraaf-active {display:block;}
div#burggraaf-home-tasks div.burggraaf-text-column {
	margin-top:0.75em;
	float:left;
	width:712px;
}
div#burggraaf-home-tasks div.burggraaf-column {
	margin-top:0.75em;
	float:left;
	width:178px;
}
div#burggraaf-home-tasks div.burggraaf-column.burggraaf-promo-column {margin-top:0px;}
div#burggraaf-home-tasks div.burggraaf-column ul {
	line-height:1.2em;
	list-style-type:none;
	margin:0em;
	padding:0px;
}
div#burggraaf-home-tasks div.burggraaf-column ul li {
	background:url("../image/hp-oj-bullet.gif")
		no-repeat 0.2em 0.6em;
	display:list-item;
	float:none;
	margin-left:0px;
	padding:2px 0px 2px 10px;
	width:auto;
}
div#burggraaf-home-tasks div.burggraaf-text-column ul {
	line-height:1.2em;
	list-style-type:none;
	margin:0em;
	padding:0px;
}
div#burggraaf-home-tasks div.burggraaf-text-column ul li {
	background:url("../image/hp-oj-bullet.gif")
		no-repeat 0.2em 0.6em;
	display:list-item;
	float:none;
	margin-left:0px;
	padding:2px 0px 2px 10px;
	width:auto;
}
div#burggraaf-home-tasks div.burggraaf-column ul li:hover {
	background:url("../image/hp-oj-bullet-hil.gif")
		no-repeat 0.2em 0.6em;
}
div#burggraaf-home-tasks div.burggraaf-text-column ul li:hover {
	background:url("../image/hp-oj-bullet-hil.gif")
		no-repeat 0.2em 0.6em;
}
div#burggraaf-home-tasks div.burggraaf-column h3 {
	margin:0px 0em 0.25em;
	padding:0px 0px 0px 10px;
}
div#burggraaf-home-tasks div.burggraaf-text-column h3 {
	margin:0px 0em 0.25em;
	padding:0px 0px 0px 10px;
}
div#burggraaf-home-tasks div.burggraaf-text-column p {
	margin:0px 0em 0.25em;
	padding:0px 0px 0px 10px;
}

div.burggraaf-home-tasks-cw {
	clear:both;
	height:1px;
}
div.burggraaf-home-tasks-cw hr {
	display:none;
}
div#burggraaf-home-tasks-end {
	background-image:url("../image/hp-task-end.gif");
	background-repeat:no-repeat;
	clear:both;
	height:1em;
}
div#burggraaf-home-tasks-end hr {display:none;}
div#burggraaf-home-tasks div.burggraaf-column ul li a:link,
div#burggraaf-home-tasks div.burggraaf-column ul li a:visited {
	color:#666;
	text-decoration:none;
}
div#burggraaf-home-tasks div.burggraaf-column ul li a:hover {color:#000;}
div#burggraaf-home-tasks div.burggraaf-promo-container {
	width:178px;
	height:125px;
	border-top:1px solid #FFF;
}
* html div.burggraaf-promo-container {height /**/:126px !important;}

div.burggraaf-tab-content-submenu ul {
	list-style-type:none;
	padding:5px 5px 6px !important;
}
div#burggraaf-home-tasks div.burggraaf-column div.burggraaf-tab-content-submenu ul li {
	background:url("../image/hp-oj-bullet.gif")
		no-repeat 0.2em 0.6em;
}
div#burggraaf-home-tasks div.burggraaf-column div.burggraaf-tab-content-submenu ul li:hover {
	background:url("../image/hp-oj-bullet-hil.gif")
		no-repeat 0.2em 0.6em;
}
a.burggraaf-tab-content-submenu-trigger span.burggraaf-submenu-icon {
	background:url("../image/tabs-submenu-marker-right.gif")
		no-repeat 100% 0.4em;
        width:7px;
        height:7px;
        padding-right:6px;
}
a.burggraaf-tab-content-submenu-trigger:hover span.burggraaf-submenu-icon {
	background:url("../image/tabs-submenu-marker-right-hil.gif")
		no-repeat 100% 0.4em;
}
div.burggraaf-column.burggraaf-no-header {padding-top:19px;}
li#burggraaf-interest-dd1-links {display:none !important;}
div#burggraaf-home-tasks div.burggraaf-column ul li#burggraaf-esite-link {display:none;}

.left-nav {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:4px;
	VERTICAL-ALIGN:top;
	BACKGROUND-COLOR:#c8d7e3;
}
.left-nav-active {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:4px;
	BACKGROUND:#98b1c4;
}
.left-nav-second-open {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:4px;
	BACKGROUND:#98b1c4;
}
.left-nav-second-open-active {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:4px;
	BACKGROUND:#f1ffff;
}
.left-nav-second {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:8px;
	VERTICAL-ALIGN:top;
	BACKGROUND-COLOR:#c8d7e3;
}
.left-nav-second-active {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:8px;
	BACKGROUND:#c8d7e3;
}
.left-nav-third-open {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:8px;
	BACKGROUND:#98b1c4;
}
.left-nav-third {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:12px;
	VERTICAL-ALIGN:top;
	BACKGROUND-COLOR:#c8d7e3;
}
.left-nav-third-active {
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
	PADDING-RIGHT:5px;
	PADDING-LEFT:12px;
	BACKGROUND:#c8d7e3;
}
IMG.display-img {
	DISPLAY: block;
	font:bold 11px arial, helvetica, sans-serif;
}
#burggraaf-leftnav-menu {
	font:bold 11px arial, helvetica, sans-serif;
	padding-top:0px;
	padding-right:0px;
	padding-left:10px;
	background-image:none;
	margin:0px 0px 4px;
	padding-bottom:0px;
	width:100%;
	padding-top:44px;
	background-color:#FFF;
}
#burggraaf-leftnav-menu a.left-nav:link {color:#293D6B;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav:visited {color:#293D6B;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav:hover {color:#293D6B;text-decoration:underline;}
#burggraaf-leftnav-menu a.left-nav-active:link {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-active:visited {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-active:hover {color:#FFF;text-decoration:underline;}
#burggraaf-leftnav-menu a.left-nav-second:link {color:#293D6B;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-second:visited {color:#293D6B;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-second:hover {color:#293D6B;text-decoration:underline;}
#burggraaf-leftnav-menu a.left-nav-second-open:link {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-second-open:visited {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-second-open:hover {color:#FFF;text-decoration:underline;}
#burggraaf-leftnav-menu a.left-nav-second-active:link {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-second-active:visited {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-second-active:hover {color:#FFF;text-decoration:underline;}
#burggraaf-leftnav-menu a.left-nav-second-open-active:link {color:#98b1c4;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-second-open-active:visited {color:#98b1c4;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-second-open-active:hover {color:#98b1c4;text-decoration:underline;}
#burggraaf-leftnav-menu a.left-nav-third:link {color:#293D6B;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-third:visited {color:#293D6B;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-third:hover {color:#293D6B;text-decoration:underline;}
#burggraaf-leftnav-menu a.left-nav-third-open:link {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-third-open:visited {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-third-open:hover {color:#FFF;text-decoration:underline;}
#burggraaf-leftnav-menu a.left-nav-third-active:link {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-third-active:visited {color:#FFF;text-decoration:none;}
#burggraaf-leftnav-menu a.left-nav-third-active:hover {color:#FFF;text-decoration:underline;}



/* left menu */
#gts-hp-leftnav {
	float:left;
	width:150px;
}
#gts-hp-leftnav H2 {
	padding-right:0px;
	padding-left:7px;
	padding-bottom:0px;
	margin:0px 0px 4px;
	font:bold 12px arial, helvetica, sans-serif;
	color:#000;
	padding-top: 0px
}
#leftnav-menu {
	padding-right:0px;
	border-top:#688faa 4px solid;
	padding-left:0px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	background-image:none;
	margin-bottom:10px;
	padding-bottom:10px;
	width:100%;
	padding-top:2px;
	background-color:#dbe3eb;
}
#leftnav-menu H2 {
	margin-bottom:0px;
}
#leftnav-title {
	margin-bottom:14px;
}
#leftnav-title H1 {
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin: 0px 0px 2px;
	font:24px arial, helvetica, sans-serif;
	color:#000;
	padding-top:0px;
}
#leftnav-title #subtitle {
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin:0px;
	font:12px arial, helvetica, sans-serif;
	color:#000;
	padding-top:0px;
}

#navigationleft {
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin:0px;
	padding-top:0px;
}

#navigationleft A.menu {
	display:block;
	background:url(../image/icon_fw_000.gif) no-repeat 4px 9px;
	padding-top: 4px;
	padding-bottom:4px;
	font:12px arial, helvetica, sans-serif;
	padding-right:20px;
	padding-left:19px;
	width: 111px;
	color: #000;
	text-decoration: none;
}
#navigationleft A.menu-hl {
	background-image:url(../image/icon_fw_fff.gif);
	color:#fff;
	background-color:#a4bcd2
}
#navigationleft A.menu:hover {
	background-image:url(../image/icon_fw_fff.gif);
	color:#fff;
	background-color:#a4bcd2;
}
#navigationleft DIV.menu {
	display:inline;
	position:relative;
}
.rollovertop {
	display:none;
	left:255px;
	width:453px;
	position:absolute;
	top:-62px;
	height:160px;
}
.rolloverbottom {
	display:none;
	left:350px;
	width:453px;
	position:absolute;
	top:56px;
	height:160px;
}
.rolltopinner {
	padding-right:0px;
	padding-left:38px;
	padding-bottom:0px;
	padding-top:13px;
	height:95px;
	background-color:#fff;
}
.rolltopinner H3 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 3px;
	font:bold 16px arial, helvetica, sans-serif;
	width: 275px;
	padding-top: 0px
}
.rolltopinner P {
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	margin: 0px;
	font:11px arial, helvetica, sans-serif;
	width:275px;
	padding-top:0px
}
.rolltopinner P A:link,
.rolltopinner P A:visited,
.rolltopinner P A:active {
	font:11px/14px arial, helvetica, sans-serif;
	color:#000;
	text-decoration:none
}
.rolltopinner P A:hover {
	color:#5c81a7;
	text-decoration:underline
}

.menu LI .topRollover {
	margin-top: -86px;
	display: none;
	background: url(../image/gts_rollover_top.png) no-repeat 0px 0px;
	left:282px;
	width:441px;
	height:145px
}
.menu LI .bottomRollover {
	margin-top:30px;
	display: none;
	background: url(../image/gts_rollover_bottom.png) no-repeat 0px 0px;
	left: 374px;
	width: 351px;
	position: absolute;
	height: 184px
}

.rt_t {
	background:no-repeat 0px bottom;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/gts_rollover_top_t.png', sizingMethod='scale');
}
.rt_r {
	background:no-repeat left 0px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/gts_rollover_top_r.png', sizingMethod='scale');
}
.rt_l {
	background:no-repeat right 0px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/gts_rollover_top_l.png', sizingMethod='scale');
}
.rt_b {
	background:no-repeat 0px top;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/gts_rollover_top_b.png', sizingMethod='scale');
}
.rb_t {
	background:no-repeat 0px bottom;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/gts_rollover_bottom_t.png', sizingMethod='scale');
}
.rt_r {
	background:no-repeat left 0px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/gts_rollover_bottom_r.png', sizingMethod='scale');
}
.rt_l {
	background:no-repeat right 0px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/gts_rollover_top_l.png', sizingMethod='scale');
}
.rt_b {
	background:no-repeat 0px top;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/gts_rollover_top_b.png', sizingMethod='scale');
}
/* end left menu */

#burggraaf-header:after,
#burggraaf-menu:after,
#burggraaf-page-tools:after,
#burggraaf-footer:after,
#burggraaf-navigation:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
